body {
	line-break: strict;
}

.section-content-copy {
	width: 100%;
}

@media only screen and (max-width: 1068px) {
	.typography-hero-headline:lang(ja) {
		font-size: 64px;
	}
}

@media only screen and (max-width: 734px) {
	.typography-hero-headline:lang(ja) {
		font-size: 48px;
	}
}

.section-hero .hero-copy {
	margin-left: auto;
	margin-right: auto;
}
.section-compare .product-tile-header .compare-headline {
	min-width: 240px;
}
.section-compare .product-tile-header {
	--headline-row: minmax(
		calc(var(--headline-height) + var(--headline-margin)),
		max-content
	);
}

@media (max-width: 375px) {
	.section-compare .product-tile-header .compare-headline {
		min-width: 234px;
	}
	.section-compare .product-tile-header .compare-headline .badge {
		max-width: 234px;
		left: 0;
	}
}

.section-apps .gallery-item-copy {
	width: 100%;
}

@media (max-width: 1068px) {
	.section-compare .section-headline {
		max-width: 100%;
	}
}

.section-hero .hero-headline .jp-headline-adjust {
	display: none;
}
@media (max-width: 900px) {
	.section-hero .hero-headline {
		flex-direction: column;
		align-items: center;
		width: 100%;
	}
	html.enhance-xp .section-hero .major-text {
		text-align: center;
		width: 100%;
	}
	html.enhance-xp .section-hero .gradient-text {
		text-align: center;
		width: 100%;
	}
	.section-hero .hero-headline .jp-headline-adjust {
		display: inline-flex;
	}
}
